Subject: [Healeys] BJ7 popping noise

From: Dennis Gavin <[email-masked]>
Date: Wed, 29 Jul 2015 11:46:00 +0000

--===============8883830669502438421==
Content-Language: en-US
	boundary="_000_CY1PR02MB13659B6695A686BB6A4CBFAFAC8C0CY1PR02MB1365namp_"

--_000_CY1PR02MB13659B6695A686BB6A4CBFAFAC8C0CY1PR02MB1365namp_
Content-Transfer-Encoding: quoted-printable

When I accelerate briskly the engine starts popping like small fireworks @ =
about 3500 to 4k RPM. This happened many years ago but I can't recall the r=
esolution. Anybody have a guess? It's like a miss with fireworks to go alon=
g with the miss. Your brainstorming is appreciated. Thanks in advance.

Dennis Gavin
Cape Cod, MA
63 BJ7
63 E Type
48 Jeepster

--_000_CY1PR02MB13659B6695A686BB6A4CBFAFAC8C0CY1PR02MB1365namp_
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" xmlns:o=3D"urn:schemas-micr=
osoft-com:office:office" xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" xmlns=3D"http:=
//www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<meta name=3D"Generator" content=3D"Microsoft Word 14 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{mso-style-priority:99;
	mso-style-link:"Balloon Text Char";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:"Tahoma","sans-serif";}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri","sans-serif";
	color:windowtext;}
span.BalloonTextChar
	{mso-style-name:"Balloon Text Char";
	mso-style-priority:99;
	mso-style-link:"Balloon Text";
	font-family:"Tahoma","sans-serif";}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri","sans-serif";}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]-->
</head>
<body lang=3D"EN-US" link=3D"blue" vlink=3D"purple">
<div class=3D"WordSection1">
<p class=3D"MsoNormal">When I accelerate briskly the engine starts popping =
like small fireworks @ about 3500 to 4k RPM. This happened many years ago b=
ut I can&#8217;t recall the resolution. Anybody have a guess? It&#8217;s li=
ke a miss with fireworks to go along with the
 miss. Your brainstorming is appreciated. Thanks in advance.<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Dennis Gavin<o:p></o:p></p>
<p class=3D"MsoNormal">Cape Cod, MA<o:p></o:p></p>
<p class=3D"MsoNormal">63 BJ7<o:p></o:p></p>
<p class=3D"MsoNormal">63 E Type<o:p></o:p></p>
<p class=3D"MsoNormal">48 Jeepster<o:p></o:p></p>
</div>
</body>
</html>

--_000_CY1PR02MB13659B6695A686BB6A4CBFAFAC8C0CY1PR02MB1365namp_--

--===============8883830669502438421==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============8883830669502438421==--